/*
Theme Name:     CargoPress Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme for the CargoPress
Author:         Primoz Cigler
Template:       cargopress-pt
Version:        1.0
*/


/* add custom CSS code bellow */
.wpcf7-select, .wpcf7-text, .wpcf7-textarea{
	padding: 0;
	margin-bottom: 0;
	/*background: white;*/
	color: #333;
	/*background-color: #adadad;*/
	box-shadow: none;
	
}
table {
        width: 100%;
}
.featured-widget{
	background-color: #adadad;
	box-shadow: none;
}
.contact-form-small .wpcf7-textarea{
	height: 75px;
}
.top, .top-navigation > li > a, .top-navigation .sub-menu > li > a{
	display: none;
}
.jumbotron-content__title h1{
	text-shadow: 0 2px 3px rgb(0, 0, 0);
	letter-spacing: 0px;
	background-color: rgba(0, 20, 123, 0.8);
	padding: 10px;
}
@media (min-width: 992px){
.jumbotron-content{
	width: 650px;
}
}
@media (max-width: 980px){
.jumbotron-content__title h1 {
    	font-size: 30px;
	text-align: center;
}
}
@media (max-width: 360px){
.jumbotron-content__title h1 {
    	font-size: 20px;
}
}
.jumbotron-content__description {
    	display: none;
}

/*-----online-quote--------*/
.quotation-wrapper,.page-content {
    display: block;
    position: relative;
    float: left;
    width: 100%;
}
.quotation-wrapper form {
    float: left;
    width: 100%;
}

#online-quote input, textarea {
    width: 97%;
    border: #ccc solid 1px;
}
#online-quote .form-navigation .btn {
    margin-top:20px;
}
#online-quote #submit{
    width: auto;
    color: #fff;
    background-color: #00147b;
}
#online-quote #submit:hover, #online-quote #submit:active{
    background: #022080;
    color: #FFF;
}
#online-quote .form-section {
    padding-left: 15px;
    border-left: 2px solid #FF851B;
    display: none;
}
#online-quote .form-section.current {
    display: inherit;
}
#online-quote .col-xs-4 {
    width: 32%;
}
#online-quote .col-xs-4 .col-xs-6 {
    padding: 0;
}
ul .parsley-required, ul .parsley-type {
    color: red;
    font-size: 12px;
    list-style-type: none !important;
}

.page-id-584 #online-quote ul {
    padding: 0;
}

@media screen and (max-width: 736px) {
    #online-quote .contact-details .col-xs-4 {
        width: 100%;
        margin-bottom: 30px;
    }
    #online-quote .contact-details .col-xs-8 {
        margin-top: auto;
        width: 100%;
    }
    #online-quote {
        font-size: 0.8em;
    }
}
@media screen and (max-width: 480px) {
    #online-quote .addition .col-xs-6 {
        width: 100%;
        margin: 5px 0;
        padding: 0;
    }
}
#online-quote #captcha {
    width: 125px;
}
#online-quote tr {
    background-color: #eee;
}
#online-quote td, #online-quote th {
    padding: 3px;
}